uuid: a2fd7b34-8851-49f6-9ed0-2750353ea70e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.image.field_image
    - field.field.media.image.field_media_image_1
    - image.style.medium
    - media.type.image
  module:
    - svg_image
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_image: true
  field_media_image_1: true
  name: true
  search_api_excerpt: true
  uid: true
